<?php

use App\Http\Controllers\PortfolioController;
use App\Http\Controllers\PortfolioPageController;
use Illuminate\Support\Facades\Route;

Route::get("portfolio", PortfolioController::class);
Route::get("portfolio/{id}", [PortfolioController::class, 'by_id']);
Route::get("portfolio_page", PortfolioPageController::class);
